Bug 2018648 - jpegxl-0.6.1 is available
Summary: jpegxl-0.6.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: jpegxl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-10-30 05:22 UTC by Upstream Release Monitoring
Modified: 2021-11-21 22:01 UTC (History)
3 users (show)

Fixed In Version: jpegxl-0.6.1-1.fc36
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-21 20:14:29 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-10-30 05:22:27 UTC
Latest upstream release: 0.6.1
Current version/release in rawhide: 0.5-3.fc36
URL: https://jpeg.org/jpegxl/software.html

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/232764/

Comment 1 Kleis Auke Wolthuizen 2021-11-15 12:51:35 UTC
This release fixes 2 security bugs (CVE-2021-22563 and CVE-2021-22564), so I can recommend updating to this release. Updating would also help for libvips 8.12, which has raised the minimum libjxl version to 0.6.

/cc @fedora@famillecollet.com since the vips RPM on remirepo was recently built against libjxl.

Comment 3 Fedora Update System 2021-11-21 20:13:34 UTC
FEDORA-2021-9e98faa447 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2021-9e98faa447

Comment 4 Fedora Update System 2021-11-21 20:14:29 UTC
FEDORA-2021-9e98faa447 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2021-11-21 21:01:34 UTC
FEDORA-2021-3a719a1f49 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-3a719a1f49

Comment 6 Fedora Update System 2021-11-21 22:01:48 UTC
FEDORA-2021-3771cc90ae has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-3771cc90ae


Note You need to log in before you can comment on or make changes to this bug.